@charset "utf-8";
/* CSS Document */

.box1{ width:95%; max-width:1200px; margin:0 auto;}
.pc_hide{ display:none;}

#fade{ position:fixed; z-index:1000000001; top:0; left:0; width:100%; height:100%; background:#fff;}
#pop #fade{ display:none;}

/*header*/
#header{}
#header .header_wrap{ position:relative; z-index:10001; padding:0 2.5%; text-align:right; background:#fff;}
#header .logo{ position:absolute; top:20px; left:2.5%;}
#header .logo > a{ display:block;}
#header .gnb_area,
#header .utilMenu{ display:inline-block; *display:inline; zoom:1; vertical-align:middle;}

#header .gnb_area{}
#header .gnb_area .dp1,
#header .gnb_area .dp1 *{ transition:.3s;}
#header .gnb_area .gnb .dp2,
#header .gnb_area .gnb .dp3,
#header .gnb_area .gnb .m_guide{ display:none;}
#header .gnb_area .gnb{ *zoom:1;}
#header .gnb_area .gnb:after{ content:""; display:block; clear:both;}
#header .gnb_area .gnb > li{ float:left; position:relative;}
#header .gnb_area .gnb .dp1{ position:relative; display:block; line-height:80px; padding:0 40px; font-size:1.125em; color:#000;}
#header .gnb_area .gnb .dp1 .icon{ position:absolute; bottom:0; left:50%; width:0; height:4px; background:#333;}
#header .gnb_area .gnb > li:hover .dp1,
#header .gnb_area .gnb > li.on .dp1{ color:#f62c11;}
#header .gnb_area .gnb > li:hover .dp1 .icon{ margin-left:-35%; width:70%;}
#header .gnb_area .gnb .dp2{ position:absolute; top:100%; left:50%; margin-left:-90px; width:180px; padding:15px 0; text-align:center; background:#fff; border:1px solid #333; border-top:none;}
#header .gnb_area .gnb .dp2 > li{ padding:0 10px;}
#header .gnb_area .gnb .dp2 > li > a{ display:block; padding:8px 5px; font-size:.875em; transition:.3s;}
#header .gnb_area .gnb .dp2 > li > a:hover{ background:#f62c11; color:#fff;}

#header .utilMenu{ padding-right:50px;}
#header .utilMenu .menu,
#header .utilMenu .lang,
#header .utilMenu .btn_online{ float:left; height:80px; line-height:80px;}
#header .utilMenu .menu{ padding-left:20px; overflow:hidden;}
#header .utilMenu .menu > li{ float:left;}
#header .utilMenu .menu > li > a{ position:relative; display:block; padding:0 20px; font-size:.875em; color:#666; transition:.3s;}
#header .utilMenu .menu > li > a:before,
#header .utilMenu .menu > li > a:after{ position:absolute; top:50%; margin-top:-6px; width:1px; height:13px; background:#d9d9d9;}
#header .utilMenu .menu > li > a:after{ content:""; right:0;}
#header .utilMenu .menu > li:first-child > a:before{ content:""; left:0;}
#header .utilMenu .menu > li > a .xi{ font-size:1rem; color:#222; padding-right:5px; margin-top:-3px; vertical-align:middle;}
#header .utilMenu .menu > li > a:hover{ color:#000;}
#header .utilMenu .lang{ padding:0 10px; overflow:hidden;}
#header .utilMenu .lang > li{ float:left;}
#header .utilMenu .lang > li > a{ display:block; padding:2px 5px 0 5px; font-family: 'LatoWebBold', sans-serif; font-size:.688em; color:#000; letter-spacing:3px;}
#header .utilMenu .lang > li > a:hover{ text-decoration:underline;}
#header .utilMenu .lang > li.on > a{ color:#f62c11;}
#header .utilMenu .btn_online .btn{ display:inline-block; *display:inline; zoom:1; vertical-align:middle; height:30px; line-height:30px; padding:0 15px; background:#f62c11; border-radius:50px; font-size:.875em; color:#fff; transition:.4s;}
#header .utilMenu .btn_online .btn .xi{ vertical-align:middle; margin-top:-3px; padding-right:5px; font-size:.938rem;}
#header .utilMenu .btn_online .btn:hover{ background:#333;}
#header .utilMenu .allmenu_btn{ position:absolute; top:12px; right:2.5%; width:50px; height:55px; line-height:55px; text-align:center; font-size:0;}
#header .utilMenu .allmenu_btn .xi:before{ content:"\e95c"; font-family:xeicon !important; font-style:normal; font-size:1.750rem;}
#header .utilMenu .allmenu_btn.on .xi:before{ content:"\e922"; font-size:2.813rem;}

#header .sitemap_wrap{ position:fixed; z-index:100001; left:0; width:100%; height:0; overflow:hidden; background:#fff; border-top:1px solid #ccc; filter:alpha(opacity=0); opacity:0; visibility:hidden; -webkit-transition:opacity.35s,visibility.35s,height.35s; transition:opacity.35s,visibility.35s,height.35s;}
#header .sitemap_wrap.on{ filter:alpha(opacity=100); opacity:1; visibility:visible; height:auto;}
#header .sitemap_wrap .inner{ width:95%; max-width:900px; margin:0 auto; text-align:left;}
#header .sitemap_wrap .gnb{ border-left:1px solid #ccc; overflow:hidden;}
#header .sitemap_wrap .gnb .dp1 .icon{ position:absolute; top:0; right:0; width:1px; height:100%; background:#ccc;}
#header .sitemap_wrap .gnb > li,
#header .sitemap_wrap .gnb > li *{ transition:.3s;}
#header .sitemap_wrap .gnb > li{ float:left; width:25%; position:relative;}
#header .sitemap_wrap .gnb a{ display:block;}
#header .sitemap_wrap .gnb .dp1,
#header .sitemap_wrap .gnb .dp2{ padding:10px 30px;}
#header .sitemap_wrap .gnb .dp1{ padding-top:30px; color:#f62c11; font-weight:500;}
#header .sitemap_wrap .gnb .dp2{ padding-bottom:40px;}
#header .sitemap_wrap .gnb .dp3{ padding:10px 0;}
#header .sitemap_wrap .gnb .dp2 li{ padding:3px 0;}
#header .sitemap_wrap .gnb .dp2 > li > a{ font-size:.938em; color:#000;}
#header .sitemap_wrap .gnb .dp3 > li > a{ font-size:.875em; color:#777;}
#header .sitemap_wrap .gnb > li:hover{ background:#f2f2f2;}
#header .sitemap_wrap .gnb .dp2 a:hover{ color:#f62c11;}

#header .sitemap_bg{position:fixed;width:100%;height:100%;background-color:#000;opacity:0.0;display:none;left:0;top:0;z-index:91}
#header .sitemap_bg.on{ display:block;}

#header.scroll{ position:fixed; top:0; left:0; width:100%; height:0;}
#header.scroll .header_wrap{ display:none;}

/*footer*/
#main #footer{ border-top:2px solid #f62c11;}
#footer{ background:#222;}
#footer .box1{ padding:30px 0 30px 0;}
#footer .footer_wrap{ position:relative; overflow:hidden;}
#footer .footer_wrap .con{ float:left;}
#footer .footer_wrap .logo{ margin-right:5%; }
#footer .footer_wrap .copy_en{ padding-top:40px; font-size:.750em; color:#a7a7a7;}
#footer .footer_wrap .copy > li{ font-size:.813em; color:#a7a7a7; line-height:1.5;}
#footer .footer_wrap .copy > li a{ font-size:inherit; color:#a7a7a7;}
#footer .footer_wrap .copy > li a:hover{ text-decoration:underline;}
#footer .footer_wrap .menu{ text-align:right; float:right; }
#footer .footer_wrap .menu > li{ display:inline-block; *display:inline; zoom:1; vertical-align:middle;}
#footer .footer_wrap .menu > li > a{ position:relative; display:block; padding-left:15px; margin-left:14px; font-size:.938em; color:#e9e9e9;}
#footer .footer_wrap .menu > li > a:before{ content:""; position:absolute; left:0; top:50%; margin-top:-6px; width:1px; height:12px; background:#fff; filter:alpha(opacity=30); opacity:0.3;}
#footer .footer_wrap .menu > li:first-child > a:before{ display:none;}
#footer .footer_wrap .menu > li:first-child > a{ padding-left:0; margin-left:0;}

/*contents*/
#contents{}
#contents .sub_visual{ background-repeat:no-repeat; background-position:center top;}
#contents .sub_visual.subVsu_1 { background-image:url(../images/inc/sub_visual01.jpg);}
#contents .sub_visual.subVsu_3 { background-image:url(../images/inc/sub_visual02.jpg);}

#contents .sub_visual .subV_txt{ display:table; table-layout:fixed; height:240px; position:relative; z-index:inherit;}
#contents .sub_visual .txt_wrap{ display:table-cell; vertical-align:middle; text-align:center;}
#contents .sub_visual .txt_wrap *{ color:#fff;}
#contents .sub_visual .txt_wrap .txtEn{ font-family: 'LatoWeb', sans-serif; font-size:.688em; letter-spacing:3px; text-transform:uppercase;}
#contents .sub_visual .txt_wrap .subTit{ padding-top:15px; font-family: 'LatoWebBold', sans-serif; font-size:2.500em; text-transform:uppercase;}

#contents .lnb_area{ position:relative; background:#f62c11; border-top:3px solid #f62c11;}
#contents .lnb_area .box1{ transition:.4s;}
#contents .lnb_area .gnb{ text-align:center;}
#contents .lnb_area .gnb .dp3{ display:none;}
#contents .lnb_area .gnb .dp2{ font-size:0;}
#contents .lnb_area .gnb .dp2 > li{ display:inline-block; *display:inline; zoom:1; vertical-align:top; width:16.66%;}
#contents .lnb_area .gnb .dp2 > li > a{ display:block; height:50px; line-height:50px; border-right:1px solid rgba(255,255,255,.4); font-size:1rem; color:#fff; font-weight:500; transition:.3s;}
#contents .lnb_area .gnb .dp2 > li:first-child > a{ border-left:1px solid rgba(255,255,255,.4);}
#contents .lnb_area .gnb .dp2 > li:hover > a,
#contents .lnb_area .gnb .dp2 > li.on > a{ background:#fff; color:#111;}
#contents .lnb_area.fixed{ position:fixed; z-index:9; left:0; top:0; right:0px; background:#333;}
#contents .lnb_area.fixed .box1{ max-width:95%;}

#contents .sub_con{ padding:35px 0 130px;}
#contents .sub_title{ margin-bottom:60px; text-align:center; border-bottom:1px solid #ccc;}
#contents .sub_title .tt{ position:relative; display:inline-block; *display:inline; zoom:1; padding:0 60px 25px 60px; font-size:1.875em; color:#010101;}
#contents .sub_title .tt .line{ position:absolute; bottom:-1px; left:0; right:0; width:100%; height:2px; background:#f62c11;}


/* pop */
.pop_wrap .cont_area { font-size:15px; color:#444; line-height:1.3; }
.carrer_con .title { color:#ff4100; margin-bottom:20px; font-weight:500; font-size:1.063em; border-bottom:1px solid #ff4100; padding:0 3px 4px 2px; display:inline-block; }
.carrer_con .title.mt { margin-top:60px; }
.carrer_con .txt { color:#333; margin-bottom:20px; font-weight:500; }
.carrer_con > ul.car li { position:relative; padding-left:12px; margin-top:12px; color:#555; font-size:0.938rem; }
.carrer_con > ul.car li a.down { color:#222; border-bottom:1px solid #083c99; color:#083c99; display:inline-block; padding:0 2px; }
.carrer_con > ul.car li a.down .xi { font-size:1.188rem; margin-right:3px; vertical-align:text-bottom; }
.carrer_con > ul.car li a.down:hover { color:#0cc; border-color:#0cc; }
.carrer_con > ul.car li:first-child { margin-top:0; }
.carrer_con > ul.car li:before { content:""; width:3px; height:3px; background-color:#f62c11; position:absolute; left:0; top:8px; }
.carrer_con > ul.car li strong { color:#222; font-size:1rem; }
.carrer_con > ul.car li .t_in { margin:7px 0 0 3px; position:relative; padding-left:10px; }
.carrer_con > ul.car li .t_in:before { content:""; width:4px; height:1px; background-color:#999; position:absolute; left:0; top:8px; }
.carrer_con > ul.car li span.c1 { font-size:0.875em; color:#f62c11; }
.carrer_con > ul.car li span.c1 a { color:#f62c11; }



/*portfolio layout*/
.topCon_wrap{}
.topCon_wrap .tit_area{ padding-top:50px; text-align:center;}
.topCon_wrap .tit_area .txtEn{ padding-bottom:15px;}
.topCon_wrap .tit_area .txtEn > span{ font-family: 'LatoWeb', sans-serif; font-size:1.125em; letter-spacing:5px; text-transform:uppercase;}
.topCon_wrap .tit_area .txtEn .t1{ color:#333;}
.topCon_wrap .tit_area .txtEn .t2{ color:#f62c11;}
.topCon_wrap .tit_area .subTit{ font-size:2.125em; color:#010101;}

.mddCon_wrap{ margin-top:40px;}
.mddCon_wrap .cate_Depth3{}
.mddCon_wrap .cate_Depth3 .gnb{}
.mddCon_wrap .cate_Depth3 .gnb .dp1,
.mddCon_wrap .cate_Depth3 .gnb .dp2 > li > a{ display:none;}
.mddCon_wrap .cate_Depth3 .gnb .dp3{ padding:1px 0 0 1px; overflow:hidden;}
.mddCon_wrap .cate_Depth3 .gnb .dp3 > li{ float:left; width:16.66%; text-align:center;}
.mddCon_wrap .cate_Depth3 .gnb .dp3 > li > a{ display:block; padding:15px 10px; margin:-1px 0 0 -1px; border:1px solid #ddd; background:#f1f1f1; font-size:.938em; color:#888; transition:.4s;}
.mddCon_wrap .cate_Depth3 .gnb .dp3 > li:hover > a,
.mddCon_wrap .cate_Depth3 .gnb .dp3 > li.on > a{ border-color:#2e3541; background:#2e3541; color:#fff;}

.mddCon_wrap .ptf_title{ position:relative; margin:30px 0 15px 0; *zoom:1;}
.mddCon_wrap .ptf_title:after{ content:""; display:block; clear:both;}
.mddCon_wrap .ptf_title .tt{ float:left; font-size:1.625em; color:#2e3541; font-weight:500;}
.mddCon_wrap .ptf_title .tt .line{ position:absolute; bottom:4px; left:-85px; width:70px; height:1px; background:#2e3f5e;}
.mddCon_wrap .ptf_title .nav_bar{ float:right;}
.mddCon_wrap .ptf_title .nav_bar > li{ display:inline-block; *display:inline; zoom:1; vertical-align:middle;}
.mddCon_wrap .ptf_title .nav_bar > li a{ display:inline-block; *display:inline; zoom:1; vertical-align:middle; font-size:.875em; color:#666;}
.mddCon_wrap .ptf_title .nav_bar > li:before{ content:"\e93f"; font-family:xeicon; color:#666; vertical-align:middle;}
.mddCon_wrap .ptf_title .nav_bar > li:first-child:before{ content:attr(x);}
.mddCon_wrap .ptf_title .nav_bar > li.home a{ color:#000;}
.mddCon_wrap .ptf_title .nav_bar > li.this a{ color:#f62c11;}
.mddCon_wrap .ptf_title .nav_bar > li a:hover{ text-decoration:underline;}

.mddCon_wrap .cate_Depth4{ padding:15px 0; background:#2e3541; position:relative; }
.mddCon_wrap .cate_Depth4 .depth_tit { display:none; }
.mddCon_wrap .cate_Depth4 .category{}
.mddCon_wrap .cate_Depth4 .category .dp4{ overflow:hidden;}
.mddCon_wrap .cate_Depth4 .category .dp4 > li{ float:left; width:16.66%; margin:2px 0;}
.mddCon_wrap .cate_Depth4 .category .dp4.sec1 > li{ width:16.66%;}
.mddCon_wrap .cate_Depth4 .category .dp4.sec2 > li{ width:16.66%;}
.mddCon_wrap .cate_Depth4 .category .dp4.sec3 > li{ width:16.66%;}
.mddCon_wrap .cate_Depth4 .category .dp4.sec4 > li{ width:16.66%;}
.mddCon_wrap .cate_Depth4 .category .dp4.sec5 > li{ width:16.66%;}
.mddCon_wrap .cate_Depth4 .category .dp4.sec6 > li{ width:16.66%;}
.mddCon_wrap .cate_Depth4 .category .dp4.sec7 > li{ width:14.28%;}
.mddCon_wrap .cate_Depth4 .category .dp4 > li > a{ display:block; padding:5px 10px 5px 0; margin-right:10px; border:1px solid transparent; border-radius:3px; font-size:.875em; color:#fff; transition:.3s;}
.mddCon_wrap .cate_Depth4 .category .dp4 > li:hover > a,
.mddCon_wrap .cate_Depth4 .category .dp4 > li.on > a{ padding-left:20px; border-color:#f62c11; color:#f62c11;}

#portfolio #contents .doc{ padding:55px 0 110px 0; min-height:500px;}



/* MAIN */
.main_visual { position:relative; overflow:hidden; }
.main_visual .visual_img { position:relative; background-repeat:no-repeat; background-position:50% 50%; background-size:cover; }
.main_visual .visual_img .bg { position:absolute; top:0; left:0; width:100%; height:100%; background:url(../images/main/bg_pattern.png); }
.main_visual .left { position:absolute; width:55%; height:100%; top:0; left:0; }
.main_visual .left .slogan { position:absolute; top:15%; left:6%; }
.main_visual .left .slogan .s1 { font-size:2.813em; font-family:"LatoWeb", sans-serif; letter-spacing:-1px; color:#fff; line-height:1; }
.main_visual .left .slogan .s1 strong { font-family:"LatoWebBlack", sans-serif; display:block; }
.main_visual .left .slogan .s2 { font-family:"LatoWebThin", sans-serif; font-size:2.188em; color:#fff; }
.main_visual .right { position:absolute; width:45%; height:100%; top:0; right:0; }

.main_visual .project { position:absolute; width:100%; height:100%; top:0; left:0; overflow:hidden; }
.main_visual .project > li { float:left; width:50%; height:33.33%; position:relative; overflow:hidden; }
.main_visual .project > li .img { position:relative; height:100%; overflow:hidden; }
.main_visual .project > li .img > img { width:100%; min-height:100%; }
.main_visual .project > li:hover .img > img { transform:scale(1.1,1.1); -webkit-transform:scale(1.1,1.1); -ms-transform:scale(1.1,1.1); transition:0.5s; }
.main_visual .project > li .w_bg { position:absolute; top:0; left:0; width:100%; height:100%; opacity:0.75; }
.main_visual .project > li.st1 .w_bg { background:#000; }
.main_visual .project > li.st2 .w_bg { background:#2e0c00; }
.main_visual .project > li .tt { position:absolute; top:0; left:0; width:100%; height:100%; -webkit-transform: translate(0, 0);-moz-transform: translate(0, 0);-ms-transform: translate(0, 0);-o-transform: translate(0, 0);transform: translate(0, 0); color:#fff; text-align:center; }
.main_visual .project > li .tt .b_t { font-weight:500; font-size:1.250em; line-height:1.5; padding-top:10px; margin-bottom:65px; display:block; color:#fff; }
.main_visual .project > li.in .tt .b_t { padding-top:0; margin-bottom:0; }
.main_visual .project > li .tt .btn { display:inline-block; width:140px; padding:10px 0 8px; font-family:"LatoWeb", sans-serif; font-size:0.688em; color:#fff; background:#f62c11; border-radius:20px; }
.main_visual .project > li.in .tt .btn { margin-top:12px; }
.main_visual .project > li.st2.in .tt .btn { margin-top:40px; }
.main_visual .project > li .txt { position:absolute; bottom:-100%; left:0; width:100%; height:100%; filter:alpha(opacity=0); opacity:0; }
.main_visual .project > li .txt .bg { position:absolute; z-index:inherit; top:0; left:0; width:100%; height:100%; background:#d83700; filter:alpha(opacity=80); opacity:0.8; }
.main_visual .project > li .txt .txt_box { position:relative; z-index:inherit; padding:5% 0 0 7%; }
.main_visual .project > li .txt .txt_box .tit a { color:#fff; font-weight:500; font-size:1.250em; display:inline-block; margin-bottom:15px; }
.main_visual .project > li.in .txt .txt_box .tit a { margin-bottom:5px; }
.main_visual .project > li .txt .txt_box .menu { overflow:hidden; }
.main_visual .project > li .txt .txt_box .menu li { float:left; width:50%; }
.main_visual .project > li .txt .txt_box .menu li a { display:block; color:#fff; font-size:0.875em; margin-top:5px; font-weight:200; }
.main_visual .project > li .txt .txt_box .menu li a:hover { text-decoration:underline; } 
.main_visual .project > li .txt > img { position:relative; z-index:inherit; margin:8% 0 0 8%; }





/*SUB PTE*******************/

/*sub style inc*/
.page_mg1{ margin-top:20px !important;}
.page_mg2{ margin-top:40px !important;}
.page_mg3{ margin-top:60px !important;}
.page_mg4{ margin-top:80px !important;}

.page_tit{ margin-bottom:15px; font-size:1.375em; color:#333; font-weight:500; letter-spacing:-0.5px;}
.page_tit .xi{ padding-right:5px;}


/* sub1_1 */
.greet_area { background:url(../images/sub/sub1_bg1.png) no-repeat -25px 95px; }
.greet_area .img { float:left; width:48%; }
.greet_area .mes { float:right; width:50%; }
.greet_area .mes .tt1 { font-size:2.125em; font-weight:200; letter-spacing:-1.5px; color:#333; margin:20px 0; }
.greet_area .mes .tt1 strong { font-weight:500; }
.greet_area .mes .tt2 { font-family:"LatoWebMedium", sans-serif; font-size:1.125em; color:#2557b1; letter-spacing:3.5px; margin-left:2px; }
.greet_area .mes .txt { line-height:1.7; font-weight:300; color:#555; margin:50px 0; }
.greet_area .mes .txt strong { color:#000; }
.greet_area .mes .from { color:#000; font-size:1.250em; }



/* sub1_2 */
body.sub_1_2 { background:#f1f1f1; }
.partner { overflow:hidden; margin:-20px -20px 0 0; }
.partner li { float:left; width:33.33%; }
.partner li dl { margin:20px 20px 0 0; background:#fff; text-align:center; }
.partner li dl dt { display:table; width:100%; height:170px; }
.partner li dl dt a { display:table-cell; vertical-align:middle; }
.partner li dl dt a img { max-width:100%; max-height:62px; }
.partner li dl dd { padding:40px 0; border-top:1px solid #ddd; }
.partner li dl dd .name { font-size:1.250em; color:#111; font-weight:300; font-family:"SpoqaHanSans", sans-serif; }
.partner li dl dd .add { color:#777; font-weight:100; }
.partner li dl dd .add:hover { border-bottom:1px solid #aaa; }


/* sub1_5 */
.chart_box { text-align:center; }
.chart_wrap { overflow:hidden; display:inline-block; }
.chart_wrap h3 { background-color:#2557b1; color:#fff; text-align:center; width:152px; height:152px; line-height:152px; border-radius:100px; display:block; float:left; font-size:1.250em; margin:160px 60px 0 0; position:relative; }
.chart_wrap h3:after { content:''; background-color:#dedede; position:absolute; right:-60px; top:50%; height:1px; width:60px; }
.chart_wrap .group { float:left; position:relative; }
.chart_wrap .group:after { content:''; background-color:#dedede; width:1px; position:absolute; top:22px; bottom:231px; left:0; }
.chart_wrap .group .wrap1 { overflow:hidden; position:relative; padding:0 0 0 40px; }
.chart_wrap .group .wrap1:after { content:''; height:1px; width:40px; background-color:#dedede; position:absolute; left:0px; top:22px; }
.chart_wrap .group .wrap1 > p { width:172px; margin-bottom:40px; text-align:center; color:#fff; background-color:#6b7786; height:45px; line-height:44px; border-radius:50px; position:relative; float:left; }
.chart_wrap .group .wrap1 > p:after { content:''; height:1px; width:50px; background-color:#dedede; position:absolute; right:-50px; top:22px; }
.chart_wrap .group .wrap1 > p.bd0:after { display:none; }

.chart_wrap .group .wrap1 > ul { float:left; }
.chart_wrap .group .wrap2 { position:relative; padding:0 0 0 50px; }
.chart_wrap .group .wrap2.st1:before { content:""; width:1px; height:115px; top:-92px; left:25px; position:absolute; background-color:#dedede; }
.chart_wrap .group .wrap2.st2:before { height:141px; top:-118px; }
.chart_wrap .group .wrap2.st1:after { content:""; width:25px; height:1px; background-color:#dedede; position:absolute; left:25px; top:22px; }
.chart_wrap .group .wrap2 > p { width:172px; margin-bottom:30px; text-align:center; color:#6b7786; background-color:#fff; border:3px solid #6b7786; height:45px; line-height:41px; border-radius:50px; position:relative; float:left; box-sizing:border-box; }
.chart_wrap .group .wrap2 > p:after { content:''; height:1px; width:31px; background-color:#dedede; position:absolute; right:-34px; top:20px; }

.chart_wrap .group .wrap2 > ul { margin:0 0 20px 202px; padding:20px 0 10px 20px; width:294px; border:1px solid #e0e0e0; background-color:#f7f7f7; border-radius:20px; overflow:hidden; }
.chart_wrap .group .wrap2 > ul.st2 { margin-bottom:50px; }
.chart_wrap .group .wrap2 > ul li { text-align:left; width:132px; padding-left:10px; float:left; margin-bottom:10px; font-size:0.938em; position:relative; }
.chart_wrap .group .wrap2 > ul li:before { content:""; width:3px; height:3px; border-radius:3px; background:#6b7786; position:absolute; left:0; top:8px; }



/* sub1_6 */
.map_box { width:100%; height:500px; }
.map_box .root_daum_roughmap .map > div > div > div:nth-child(6) > div:last-child { display:none !important; }
.map_box .wrap_controllers { display:none !important; }
.map_info1 { overflow:hidden; margin-bottom:20px; font-family:"SpoqaHanSans", sans-serif; }
.map_info1 .t1 { float:left; }
.map_info1 .t1 span { color:#666; display:inline-block; margin-right:30px; line-height:38px; }
.map_info1 .t1 span:last-child { margin-right:0; }
.map_info1 .t1 .xi { font-size:1.438em; vertical-align:sub; color:#f62c11; margin-right:5px; }
.map_info1 .map_btn { float:right; display:inline-block; padding:11px 45px 10px 17px; color:#555; border:1px solid #ddd; font-size:0.875em; background:url(../images/sub/icon_arr.png) no-repeat right 17px bottom 12px; }

.map_info2 { margin-top:40px; font-family:"SpoqaHanSans", sans-serif; }
.map_info2 > li { overflow:hidden;}
.map_info2 > li h3 { float:left; color:#222222; font-size:1.375em; }
.map_info2 > li h3 .xi { font-size:1.625rem; vertical-align:bottom; }
.map_info2 > li .info { margin:0 0 0 240px;}
.map_info2 > li .info strong { display:block;}
.map_info2 > li .info p { color:#333; line-height:26px;}
.map_info2 > li .info ul li:first-child strong { padding-top:0}
.map_info2 > li.bus { margin-bottom:55px;}
.map_info2 > li.bus .info span { display:block; margin:2px 0 6px; color:#333; }
.map_info2 > li.bus .info p { padding-left:32px; position:relative; line-height:30px; color:#666; }
.map_info2 > li.bus .info .g:before { content:"G"; width:23px; height:23px; border-radius:23px; background:#4a972e; color:#fff; text-align:center; line-height:22px; position:absolute; left:0; top:50%; margin-top:-11px; font-size:0.813em; }
.map_info2 > li.bus .info .r:before { content:"R"; width:23px; height:23px; border-radius:23px; background:#df262e; color:#fff; text-align:center; line-height:22px; position:absolute; left:0; top:50%; margin-top:-11px; font-size:0.813em; }
.map_info2 > li.bus .info .b:before { content:"B"; width:23px; height:23px; border-radius:23px; background:#395cb3; color:#fff; text-align:center; line-height:22px; position:absolute; left:0; top:50%; margin-top:-11px; font-size:0.813em; }

.map_info2 > li.subway { margin-bottom:50px}
.map_info2 > li.subway .info { margin-top:-1px;}
.map_info2 > li.subway .info span { display:block; margin:2px 0 6px;}
.map_info2 > li.subway .info p { display:inline-block; margin-right:34px;}
.map_info2 > li.subway .info em { display:inline-block; padding-right:4px; font-weight:500;}
.map_info2 > li.subway .info .r em { color:#be219a;}

.map_info2 > li.car .info .r em { color:#f62c11;}



/* sub2 */
.bn_wrap{ padding:0 10px 20px 10px;}
.bn_wrap .bn{ overflow:hidden;}
.bn_wrap .bn > li{ float:left; width:33.33%; cursor:pointer; }
.bn_wrap .bn > li > p{ height:160px; margin:0 10px; background-repeat:no-repeat; background-size:cover;}
.bn_wrap .bn .st1 > p{ background-image:url(../images/main/sub2_bn1.jpg);}
.bn_wrap .bn .st2 > p{ background-image:url(../images/main/sub2_bn2.jpg);}
.bn_wrap .bn .st3 > p{ background-image:url(../images/main/sub2_bn3.jpg);}
.bn_wrap .bn > li > p .btn { display:inline-block; padding:10px 0; width:130px; border:1px solid rgba(255,255,255,0.5); color:#fff; text-align:center; transition:0.3s; }
.bn_wrap .bn > li:hover .btn { border-color:#f62c11; background-color:#f62c11; }




/* sub3_6 */
.process_cont .tab_st1 { text-align:center; margin-bottom:50px; padding-bottom:30px; border-bottom:1px dashed #ddd; }
.process_cont .tab_st1 li { display:inline-block; margin:3px; }
.process_cont .tab_st1 li a { display:block; padding:10px 20px; text-align:center; border:1px solid #ddd; color:#666; }
.process_cont .tab_st1 li a:hover { text-decoration:underline; }
.process_cont .tab_st1 li.on a { background-color:#ff4100; color:#fff; border-color:#ff4100; }
















